hatelife


sorry about that
posted 2015-12-11 15:19:21

the web server changed the default php interpreter from 5.3 to 5.5, and for some baffling reason, despite the fact that the update wasn't supposed to change any functions i relied upon, it broke everything.

i've reverted to 5.3, and things seem to be working all right again.

read comments




recently updated journals:
runawaystar (2018-11-15 04:01:47)
VitaminD (2018-11-14 17:58:55)
Epigenetic (2018-11-11 21:30:44)
the best of cornfed (2018-11-11 19:37:29)
Cage (2018-11-09 18:28:22)
Hikikomori (2018-11-06 18:50:11)
caterpillar (2018-11-06 02:03:19)
Madi (2018-11-05 18:36:21)
The Gospel of M.E. (2018-11-03 02:18:50)
sero (2018-10-31 18:31:51)
The Other Door (2018-10-29 02:40:18)
s n a p s (2018-10-22 14:28:54)
Gauntlet (2018-10-19 12:54:28)
LoudSilence (2018-10-14 22:35:29)
beautifulagony (2018-10-14 04:43:50)
spamhead (2018-10-05 19:04:23)
Growl Bitch (2018-10-01 15:24:01)
monkeys (2018-09-17 01:30:15)
Wasabi (2018-09-07 04:55:59)
Death By Snu Snu (2018-08-24 08:31:12)


to see the full list of journals, click here.
or see the full list of forums here
log in
register an account